# List Deal Strategies

List Deal Strategies
`Example: /deals/v1.0/deals/380882/strategy_deals`
you can use the 'with' parameter to get information about the strategies and campaigns using the deal.
`eg: /deals/v1.0/deals/380882/strategy_deals?with=strategy,campaign,advertiser`

Endpoint: GET /deals/{id}/strategy_deals
Version: 2.0

## Path parameters:

  - `id` (number, required)
    See below

## Query parameters:

  - `sort_by` (string)
    sort_by

  - `with` (string)
    with

  - `page_offset` (number)
    The list starts from the specified page offset

  - `page_limit` (number)
    Maximum list page element count

## Header parameters:

  - `Authorization` (string)
    Authorization

## Response 200:

  - `200` (unknown)
    {
"data": [
{
"id": 852908478,
"entity_type": "strategy_deal"
},
{
"id": 852911871,
"entity_type": "strategy_deal"
},
{
"id": 852908409,
"entity_type": "strategy_deal"
},
{
"id": 852908397,
"entity_type": "strategy_deal"
}
],
"meta": {
"count": 4,
"total_count": 4,
"status": "ok",
"offset": 0
}
}

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (integer)

  - `data.entity_type` (string)
    Enum: "strategy_deal"

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.total_count` (integer)

  - `meta.status` (string)
    Enum: "ok"

  - `meta.offset` (integer)

